### File

`packages/core/src/lib/components/euim-scroller-x/euim-scroller-x.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-scroller-x`
standalone | `true`
styleUrls | `./styles/_index.scss`
templateUrl | `euim-scroller-x.component.html`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-scroller-x'`

### Properties

className
Type : `string`
Default value : `'euim-scroller-x'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""